<!DOCTYPE html>
<html>
<head>
	<title>Deadpool</title>
</head>
<link rel="stylesheet" type="text/css" href="css/dp.css">
<body>

	<div class="face">
		<div class="t-l"></div>
		<div class="t-r"></div>
		<div class="b-l"></div>
		<div class="b-r">		
			<div class="cover9"></div>
		</div>

		

		<div class="cover1"></div>
		<div class="cover2"></div>
		<div class="cover3"></div>
		<div class="cover4"></div>
		<div class="cover5"></div>
		<div class="cover6"></div>
		<div class="cover7"></div>
		<div class="cover8"></div>
		<div class="cover10"></div>
	</div>


</body>
</html>